body {
    font-family: PingFang SC,Lantinghei SC,Helvetica Neue,Helvetica,Arial,Microsoft YaHei,\\5FAE\8F6F\96C5\9ED1,STHeitiSC-Light,simsun,\\5B8B\4F53,WenQuanYi Zen Hei,WenQuanYi Micro Hei,"sans-serif";
    font-weight: 400;
    background: #F6F7F9;
    line-height: 28px;
    font-size: 15px;
    color: #3d464d;
    text-align: left;
    word-break: break-all;
    word-wrap: break-word;
}
*+address,*+blockquote,*+dl,*+fieldset,*+figure,*+hr,*+ol,*+p,*+pre,*+ul {
    margin-top: 1.6rem;
}

h1,h2,h3,h4,h5,h6 {
    margin: 0 0 1.6rem;
    font-weight: 600;
    font-size: 100%;
    word-break: break-all;
}

h1 a, h2 a{
    color: #3d464d!important;
}

a {
    word-break: break-all;
    vertical-align: baseline;
    -webkit-transition: background-color 0.5s;
    -moz-transition: background-color 0.5s;
    -o-transition: background-color 0.5s;
    transition: background-color 0.5s;
}

.post-category a {
    border-bottom: 1px solid #999;
}

a:link, a:visited {
    text-decoration: none;
    color: #333333;
}

a:hover {
    text-decoration: none;
    border-bottom-color: #222;
}

::selection {
    background: #5FB6B9;
    color: white;
}

::-moz-selection {
    background: #5FB6B9;
    color: white;
}

input {
    border: 1px solid #ECECEC;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    -webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

input:focus, textarea:focus {
    outline: none;
}

body, div, ul, li {
    margin: 0;
    padding: 0;
}

li {
    list-style-type: none;
}

.smoothing {
    -webkit-font-smoothing: antialiased;
}

.clearfix {
    zoom: 1;
}

.clearfix:before, .clearfix:after {
    clear: both;
    content: "\0020";
    display: block;
    height: 0;
    overflow: hidden;
}

/******************* 通用 css *******************/

.header {
    background: #fff;
    /*height: 76px;*/
    box-shadow: 0px 0px 1px 1px rgba(0, 0, 0, 0.05);
}

.site-title {
    font-family: "Open Sans", Arial, "Hiragino Sans GB", "Microsoft YaHei", "微软雅黑", "STHeiti", "WenQuanYi Micro Hei", SimSun, sans-serif;
    font-size: 24px;
    font-weight: bolder;
    padding: 10px 10px 5px 10px;
}

.site-desc {
    font-style: italic;
    font-size: 18px;
    padding: 1px 10px 10px;
}

.header-logo {
    width: 250px;
    margin-left: 20px;
    cursor: pointer;
}





.header-menu a {
    padding: 5px 10px;
    background: #585454;
    border: none;
    color: #fff;
    display: block;
    font-size: 13px;
    text-transform: capitalize;
    line-height: 1.5;
    border-bottom: 1px solid transparent;
}

.header-menu a:hover {
    background: #bbb;
}

/********* footer /*********/

#footer {
    background-color: #546673;
    height: 76px;
    margin: 0;
    color: #e4e7ee;

}

#footer small {
    line-height: 76px;
}

.copyright {
    text-align: center;
}

.content {
    margin: 20px;
    padding: 0 10px;
}

.backToTop {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    display: none;
    width: 18px;
    line-height: 1.2;
    padding: 5px 0;
    background-color: #171717;
    color: #fff;
    font-size: 12px;
    text-align: center;
    position: fixed;
    _position: absolute;
    right: 10px;
    bottom: 100px;
    _bottom: auto;
    cursor: pointer;
    opacity: .6;
    filter: Alpha(opacity=60);
}

/********* footer *********/
/*********  blog  *********/

#blog{
    margin-bottom: 1.5em;
}
#blog.h2, #blog.h3 {
    font-weight: 300;
}
#blog p{
    line-height: 1.65;
}

.blog-title {
    margin: 10px 0;
}

.blog-title h1, .blog-title h2 {
    margin: 0;
    font-size: 30px;
}

.blog-title h1 a, .blog-title h2 a, .blog-title h3 a {
    border-bottom: none;
    position: relative;
    line-height: 40px;
}

.blog-title h1 a::before, .blog-title h2 a::before, .blog-title h3 a::before {
    content: "";
    position: absolute;
    width: 100%;
    height: 2px;
    bottom: 0;
    left: 0;
    background-color: #000;
    visibility: hidden;
    transform: scaleX(0);
    transition-duration: 0.2s;
    transition-timing-function: ease-in-out;
    transition-delay: 0s;
}

.blog-title a:hover::before {
    visibility: visible;
    transform: scaleX(1);
}

.blog-title, .blog-meta {
    text-align: center;
}

.blog-meta span {
    color: #565656;
    font-size: 13px;
    line-height: 13px;
    display: inline-block;
    padding: 0px 8px 0px 3px;
    border-right: 1px solid #bbb;
}

.blog-meta span:first-child {
    padding-left: 0px;
}

.blog-meta span:last-child {
    border-right: none;
}

.blog-tag a, .recover-drafts, .zmk-mic {
    cursor: pointer;
    background: #5C5A5A;
    border: none;
    color: #fff;
    font-size: 13px;
    text-transform: capitalize;
    line-height: 1.5;
    margin: 0 2px;
    padding: 0 10px;
    border-radius: 20px;
    display: inline-block;
    box-shadow: 0 1px 0 rgba(0, 0, 0, .17);
    -webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, .17);
    font-family: Menlo, Monaco, Consolas, "Courier New", monospace;
}

.blog-tag a:first-child {
    margin-left: 4px;
}

.blog-tag-warning {
    /*background-color: #F99!important;*/
}

.blog-tag-warning, .blog-tag a:hover, .recover-drafts:hover, .zmk-mic:hover {
    color: #000;
    background: #f3f3f3;
}

.blog-header-tip {
    background: rgba(255, 220, 110, 0.41) !important;
}

.blog-content {
    text-align: justify;
    padding-top: 10px;
}
.blog-content a{
    color: #2589fa;
    text-decoration: none;
}
.blog-content a:hover{
    text-decoration: underline;
}

#blog-content blockquote,.blog-content blockquote {
    margin: 10px 0 10px;
    border: 0;
    border-left: 5px solid #9B99F6;
    padding: 8px;
    line-height: 1.4em;
    background: #F6F6F2;
}

.blog-content-list-item h1, h2,.blog-content h2, #comment h2 {
    font-size: 22px;
    line-height: 47px;
}

#comment h2:after {
    display: table;
    width: 100%;
    content: " ";
    margin-top: -1px;
    border-bottom: 1px dashed #e8e8e8;
}

.blog-content h4 {
    margin: 0.5em 0;
}

.post_title {
    width: 100%;
    padding: 5px;
    font-size: 18px;
}

.selectedTags {
    min-height: 20px;
    margin: 10px 0;
    border: 1px dashed #BEB0B0;
    padding: 8px;
    background: #F0F0F0;
}

.addedTags {
    margin: 0 3px;
    padding: 3px;
    background: #6CD7FF;
    color: #FFF;
}

.addedTags a {
    border: none;
}

.check-and-post {
    margin-top: 20px;
    padding: 5px 10px;
    background: #222;
    border: none;
    color: #fff !important;
    display: inline-block;
    line-height: 1.5;
    cursor: pointer;
}
.check-and-post:hover{
    background: #000;
}

/******************* duoshuo *******************/
#ds-reset .ds-gradient-bg {
    background: none !important;
}

#ds-thread #ds-reset .ds-post-button {
    background: none !important;
}

/******************* duoshuo *******************/


.content-img {
    float: none;
    margin: 10px auto;
    display: block;
    border: 3px solid #fff !important;
    border-radius: 0;
    box-shadow: 0px 0px 1px 1px rgba(0, 0, 0, 0.05);
}

.content-img img {
    max-width: 100%;
    display: block;
    border-radius: 0;
    cursor: url("../images/big.cur"), auto !important;
}

.content-img:hover {
    border-bottom-color: #FFF;
}

.content-img:focus {
    outline: none;
}

.magnifier {
    display: none;
    z-index: 2;
    position: absolute;
    cursor: pointer;
}

.split-line {
    margin-top: 5px;
    height: 1px;
    border-bottom: 2px dotted #eee;
}

#modify {
    font: 12px Verdana, Arial, Helvetica, sans-serif;
    color: #A8A4A4;
    line-height: 1.5;
}

.modify {
    margin: 10px 0 10px;
    border: 1px dashed #BEB0B0;
    padding: 8px;
    background: #F0F0F0;
}

.myform {
    padding: 10px;
}

code.markdownTags {
    -webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, .17);
    box-shadow: 0 1px 0 rgba(0, 0, 0, .17);
    /*border: 1px solid #e1e1e8;*/
    margin: 0 5px;
    line-height: 16px;
    position: relative;
    top: -1px;
    font-size: 13px !important;
    -webkit-font-smoothing: auto;
}

.blog-content-list-item h1,h2{
    margin: 4px 0 10px;
}
.blog-content-list-item img{
    max-width: 600px;
    border-radius: 5px;
    border: 1px solid #ffffff !important;
    box-shadow: 0px 0px 1px 1px rgba(0, 0, 0, 0.05);
}
#blog .blog-footer{
    border-top: 1px solid #efefef;
    margin-top: 20px;
    /*padding-top: 20px;*/
}


@media screen
and (min-width: 1024px) {
    div#blog, div#comment,div.blog-block {
        padding: 50px 20px 20px;
        overflow: hidden;
        background-color: white;
        box-shadow: 0px 0px 1px 1px rgba(0, 0, 0, 0.05);
    }

    .phone-nav {
        display: none;
    }
    #nav {
        display: block;
    }

    .blog-padding {
        padding: 1px !important;
        overflow: hidden;
    }

    .header-menu li {
        float: left;
        padding: 10px;
    }

    .header-menu {
        position: absolute;
        top: 13px;
        right: 20px;
    }

    .zan-shang img{
        width: 300px;
    }
}

/* 手机的样式 */
@media screen
and (max-width: 1024px) {
    div#blog, div#comment,div.blog-block {
        padding: 0px 10px 10px;
        overflow: hidden;
        background-color: white;
        box-shadow: 0px 0px 1px 1px rgba(0, 0, 0, 0.05);
    }
    .zan-shang img{
        width: 100%;
    }

    .content {
        margin: 20px 0;
    }

    .phone-nav {
        float: left;
        margin-top: 9px;
    }

    #nav {
        display: none;
        float: none;
    }

    .phone-nav {
        position: absolute;
        top: 13px;
        right: 20px;
    }
    .header-menu li{
        border-bottom: 1px #626262 solid;
    }

    .header-menu a {
        padding: 7px 14px;
    }

    .blog-padding {
        padding: 0 !important;
        overflow: hidden;
    }

    .danciben-link {
        display: none;
    }

    .comment-input-div span {
        display: none;
    }

    .comment-textarea {
        width: 90% !important
    }

    /*.single-post-share-list {*/
        /*display: none;*/
    /*}*/

    .block {
        padding: 20px 7px 30px !important;
    }

    .blog-content-list-item img {
        max-width: 90%;
        border-radius: 5px;
        border: 1px solid #ffffff !important;
        box-shadow: 0 0 1px 1px rgba(0, 0, 0, 0.05);
    }

    .blog-tip-yds a{
        display: block;
        line-height: 1.5em;
    }

    .post-category{
        display: none!important;
    }

}

.phone-nav .icon-bar {
    background-color: #000;
    display: block;
    width: 25px;
    height: 4px;
    margin: 5px;
    border-radius: 20px;
}

/* article style */
.list-item {
    border-bottom: 1px #f2f2f2 solid;
}

.list-item:hover {
    background: #FAFAFA
}

.article-title {
    color: #000;
    font-size: 20px;
    padding: 6px 0;
}

.article-title span {
    font-size: 14px;
}

.article-title h3 {
    display: inline;;
    vertical-align: middle;
    font-weight: 400;
}

.link_postdate {
    margin: 0 5px 0 0;
}

.link_view {
    padding: 0 0 0 14px;
    background: url(../images/ico_view.png) no-repeat left;
    _background: url(../images/ico_view.gif) no-repeat left center;
}

.link_comments {
    padding: 0 0 0 14px;
    background: url(../images/ico_comm.png) no-repeat left;
    _background: url(../images/ico_comm.gif) no-repeat left center;
}

.link_categories {
    float: left;
}

/* article list view */
.list-view {
    margin: 0 10px;
    padding: 5px 0;
}

.list-view .article-title {
    height: 30px;
    text-overflow: ellipsis;
    margin: 0 !important;
}

.list-view {
    display: inline;
    float: right;
    padding: 0 !important;
    line-height: 30px !important;
    text-align: right !important;
    white-space: nowrap;
}

.list-view .article_description {
    display: none !important;
}

.list-view span {
    margin: 0 !important;
}

.list-meta {
    float: right;
}

.list-meta::after {
    clear: both;
}

.left {
    float: left;
}

.pages {
    margin-top: 30px;
    text-align: center;
}

.pages a {
    margin: 0 3px;
}

.pages span {
    background: #DDD;
    padding: 4px 8px;
}

.pages span:hover {
    background: #000000;

}

.pages a:hover {
    color: #FFF;
    background: #89EAEE;
}

.pages .active {
    color: #FFF;
    background: #595959;
    cursor: pointer;
}

.block {
    padding: 20px 15px 30px;
    overflow: hidden;
    background-color: white;
    box-shadow: 0px 0px 1px 1px rgba(0, 0, 0, 0.05);
    margin-bottom: 20px;
}

.block-title {
    font-size: 16px;
    color: #CACACA;
}

.more-link {
    padding: 16px;
    font-size: 13px;
    color: #bbb !important;
}

.more-link:hover {
    color: #343434 !important;
}

.tags-list {
    margin-top: 13px;
}

.links li {
    float: left;
    padding-right: 10px;
}

div#friend-links {
    padding-bottom: 20px;
}

div#tags-list {
    padding-bottom: 20px;
}

/* 康哥的控制台 */
.console {
    background: #fff;
    padding: 20px;
    position: fixed;
    z-index: 2;
    right: -100px;
    top: 120px;
    border-radius: 5px;
    -webkit-box-shadow: 0 2px 2px rgba(0, 0, 0, 0.1);
    box-shadow: 0 2px 2px rgba(0, 0, 0, 0.1);
}

.console .xx {
    position: absolute;
    display: block;
    border-radius: 5px 0 0 5px;
    left: -20px !important;
    top: 20px !important;
    padding: 0 6px !important;
    background-color: #FFF !important;
}

.console .showConsole {
    position: absolute;
    display: block;
    border-radius: 5px 0 0 5px;
    left: -40px;
    padding: 0 7px 0 5px;
    background-color: rgb(149, 224, 164) !important;
    color: #fff !important;
}

/*登录框*/
.login {
    display: none;
    position: absolute;
    z-index: 3;
}

.loginBox {
    display: none;
}

.password {
    height: 60px;
    text-align: center;
    padding: 10px 0;
}

.password input {
    height: 20px;
    font-size: 20px;
}

.password div {
    padding-top: 5px;
}

.password div a {
    margin: 0 5px;
    color: #FFFFFF;
    background-color: #A8F3AB;
    padding: 5px 20px;
    border-radius: 20px;
}

.password div a:hover {
    color: #FFFFFF;
    background-color: #A2A2A2;
}

.closeLoginBox {
    background-color: #A4F6F3 !important;
}

/*登录框*/

video {
    border: 5px solid #fff !important;
    box-shadow: 0px 0px 10px 1px rgba(0, 0, 0, 0.05);
}

.blog-content li {
    list-style-type: decimal;
}

/* 多说的样式改版 */
#ds-reset .ds-avatar img {
    box-shadow: none !important;
    border-radius: inherit !important;
    -webkit-border-radius: inherit !important;
}

#ds-reset .ds-rounded-top {
    border-radius: inherit !important;
    -webkit-border-radius: inherit !important;
}

#ds-thread #ds-reset .ds-post-options {
    border-radius: inherit !important;
    -webkit-border-radius: inherit !important;
}

#ds-thread #ds-reset .ds-post-button {
    border-radius: inherit !important;
    -webkit-border-radius: inherit !important;
}

/* 多说的样式改版 */
/* 语音识别 */
.speech-zmk {
    /* 设置为隐藏的原因是留言是异步加载，比较慢，保证留言框出来以后才显示出来*/
    display: none;
    position: relative;
    top: -28px;
    left: 58px;
}

.speech-zmk-desc {
    font-size: 10px;
    color: #999;
    margin-left: 7px;
}

/* 语音识别 */

/* 首页第三版 */
.article-list {
    margin-top: 30px;
    border-bottom: 2px dotted #eee;
}

.text-align-left {
    text-align: left !important;
}

.entry-meta {
    border-bottom: 2px dotted #eee;
    color: #aaa;
    font-size: 0.8em;
}

.article-cont {
    padding-top: 0 !important;
}

.article-cont p {
    /*text-indent: 2em;*/
}

ol li p {
    text-indent: 0 !important;
}

.pt-20 {
    padding-top: 20px;
}

.pt-10 {
    padding-top: 10px;
}

.read-more {
    border: none !important;
    color: #fff !important;
    background: #5C5A5A;
    display: inline-block;
    padding: .2em .4em;
    margin-bottom: 1em;
    margin-top: 1em;
    text-decoration: none;
}

.read-more:hover {
    color: #000 !important;
    background: #E2E2E2;
}

.comments {
    margin-top: 30px;
}

.blog-content table {
    border-collapse: collapse;
}

.blog-content table tr:hover {
    color: #2196F3;
}

/*.blog-content table td {*/
    /*border: 1px solid #D6D6D6;*/
    /*padding: 1px 6px;*/
/*}*/

/* baidu 编辑器 */
.list-paddingleft-2 {
    margin-left: 7px;
}

/* baidu 编辑器 */

/**留言框**/
#comment {
    padding-top: 0px !important;
    margin-top: 25px;
}

.comment-input-div {
    display: none;
    margin: 5px 0;
}

.comment-input-div span {
    color: #929292;
}

.comment-input {
    width: 180px;
    line-height: 20px;
    font-size: 14px;
    padding: 4px;
    margin-right: 10px;
}

.comment-textarea {
    margin-top: 6px;
    width: 98%;
    line-height: 41px;
    height: 44px;
    font-size: 21px;
    padding: 4px 4px 4px 10px;
    resize: none;
    border: 1px solid #ECECEC;
}

#post_comment {
    padding: 0 15px;
    line-height: 29px;
    display: inline-block;
    background-color: #5C5A5A;
    color: #fff !important;
}

#post_comment:hover {
    background-color: #3d3d3d;
    text-decoration: none;
}

#commentList {
    /*margin-top: 20px;*/
}
.weibo-login{
    background: #f6f7f9;
    padding: 10px;
}
.weibo-login img{
    width: 130px;
    padding-top: 8px;
}
.weibo-login span{
    top: -6px;
    position: relative;
    left: 10px;
}

.comment-list {
    padding: 5px;
    border-bottom:1px dashed #e8e8e8;
}

.comment-list p {
    word-wrap: break-word;
    margin: 5px 0;
}

.comment-list div {
}

.comment-list a {
    color: #2589fa;
}

.comment-list-left {
    padding-top: 5px;
    float: left;
}

.comment-list-left img {
    margin-right: 10px;
    padding: 3px;
    width: 54px;
    height: 54px;
    border: 1px solid #eee;
    -webkit-border-radius: 36px;
    -moz-border-radius: 36px;
    border-radius: 36px;
    background: #fff;
    -webkit-box-shadow: inset 0 -1px 0 #3333sf;
    box-shadow: inset 0 -1px 0 #3333sf;
    -webkit-transition: .4s;
    -webkit-transition: -webkit-transform .4s ease-out;
    -moz-transition: -moz-transform .4s ease-out;
    transition: transform .4s ease-out;

}

.comment-list-left img:hover {
    border: 1px solid #ccc;
    -webkit-box-shadow: 0 0 10px #fff;
    box-shadow: 0 0 10px #fff;
    -webkit-transform: rotateZ(360deg);
    -moz-transform: rotateZ(360deg);
    transform: rotateZ(360deg);
}

.comment-list-right {
    margin-left: 72px;
    padding-top: 4px;
}

.comment-list-right::after {
    clear: both;
}

.comment-list-right .floor {
    float: right;
}

.comment-list-right .time {
    padding-left: 3px;
    font-size: 13px;
    color: #ccc;
}

.comment-list-right .action {
    float: right;
}

.sub-comments{
    margin: 10px 0;
    background-color: #f7f7f7;
    border-radius: 4px;
    padding: 3px;
}
.sub-comments .comment-list{
    border-bottom:1px dashed #e8e8e8;
}
.sub-comments .comment-list:last-child{
    border-bottom:none
}

.blog-content h3 {
    font-size: 19px;
}

/* 分享 */
.single-post-share-list {
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
    text-align: center;
    /*overflow: hidden;*/
}

.single-post-share-list span {
    position: relative;
    top: 5px;
}

.share-group {
    display: inline-block;
    vertical-align: middle;
    white-space: nowrap;
}

.share-group a {
    display: inline-block;
    margin: 5px 0 0 5px;
    position: relative;
    vertical-align: middle;
}

.share-group a i {
    width: 40px;
    height: 40px;
    border-radius: 50%;
    display: inline-block;
    color: #fff;
    background: #aaaaaa;
    line-height: 40px;
    text-align: center;
    font-size: 23px;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
    opacity: 1;
    -webkit-transform: translate(0, 0);
    -ms-transform: translate(0, 0);
    transform: translate(0, 0);
}

.share-group a .icon-weixin {
    background: #75d172;
}

.share-group a .icon-weibo {
    background: #d04340;
}

.share-group a .icon-qq {
    background: #5ca3e1;
}

.share-group a .icon-douban {
    background: #208a25;
}

.share-group a .icon-linkedin {
    background: #0076B7;
}

.share-group a .icon-evernote {
    background: #266800;
}

.share-group a .panel-weixin {
    display: none;
    position: absolute;
    bottom: 100%;
    margin-bottom: 12px;
    right: -129px;
    width: 250px;
    height: 80px;
    padding: 8px;
    border-radius: 2px;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05);
    border: solid 1px #e9eaec;
    background: #fff;
    text-align: left;
}

.share-group a .panel-weixin section.weixin-section {
    float: left;
    width: 80px;
    height: 80px;
    margin-right: 10px;
    white-space: normal;
    padding: 0;
}

.share-group a .panel-weixin h3 {
    font-size: 13px !important;
    font-weight: normal !important;
    white-space: normal;
    position: relative;
    top: -10px;
}

.share-group a .panel-weixin section.weixin-section img {
    width: 80px;
}

@font-face {
    font-family: 'icomoon';
    src: url("http://mengkang.net/view/fonts/icomoon.eot");
    src: url("http://mengkang.net/view/fonts/icomoon.iefix.eot") format("embedded-opentype"),
    url("/view/fonts/icomoon.ttf") format("truetype"),
    url("/view/fonts/icomoon.woff") format("woff"),
    url("/view/fonts/icomoon.svg") format("svg");
    font-weight: normal;
    font-style: normal
}

[class^="icon-"], [class*=" icon-"] {
    font-family: 'icomoon' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale
}

.icon-douban:before {
    content: "\e602"
}

.icon-weibo:before {
    content: "\f18a"
}

.icon-qq:before {
    content: "\f1d7"
}

.icon-weixin:before {
    content: "\f1d8"
}

.icon-evernote:before {
    content: "\e600";
}

.icon-linkedin:before {
    content: "\e608";
}

/* 分享 */

h6 {
    margin: 3px;
    font-weight: 400;
    text-align: center;
}

h5 {
    margin: 0px;
}

.live-message{
    /*background-color: #c8e7f6;*/
    color: #3d464d;
    font-size: 12px;
    line-height: 1rem;
    margin: 0 0 20px 0;
    border-bottom: none;
    border-radius: 2px;
    padding: 10px;
}
.live-message:hover{
    background-color: #ecf9ff;
}
.live-message a{
    color: #E91E63;
    text-decoration: none;
}
.live-message a:hover,.live-message a:focus {
    color: #004e31;
    text-decoration: underline;
}
.live-message ul{
    clear: both;
}
.live-message li{
    margin-left: 10px;
    line-height: 1.2rem;
}

#description-editor-textarea{
    width: 100%;
    height:180px;
}

.markdown-body p code,.markdown-body li code,code.markdownTags,.article-list p code {
    padding: 1px 1px 2px;
    word-break: break-all;
    background-color: #F0F0F0;
    font-family: Menlo, Monaco, Consolas, "Courier New", monospace;
    color: #D40066;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    box-shadow: 0 1px 0 rgba(0, 0, 0, .17);
    -webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, .17);
    position: relative;
    top: -1px;
    margin: 2px;
}

code.markdownTags::before,
code.markdownTags::after {
    letter-spacing: -0.2em;
    content: "\A0";
}

.list-item .description{
    font-size: 13px;
    color: #7d7d7d;
    margin-top: 10px;
}

.article-cont li{
    margin-left: 20px;
}

.markdown-body pre{
    border-radius: 0;
    border: solid 1px #e5e8eb;
    font-size: 15px;
    font-family: Menlo, Monaco, Consolas, "Courier New", monospace;
}

.blog-tip-yds{
    border: 1px #FFC107 dashed;
    padding: 10px 0 10px;
    text-align: center;
    font-size: 11px;
    line-height: 1!important;
    background: #fff6a4;
}
#blog .blog-tip-yds a{
    color: #ff4040;
    margin: 0 20px;
}


.common-btn{
    padding: 5px 10px;
    background: #222!important;
    border: none;
    color: #fff !important;
    display: inline-block;
    line-height: 1.5;
    cursor: pointer;
}
.common-btn:hover{
    background: #000!important;
    text-decoration: none!important;
}

.markdown-body .form-control{
    width: 100%;
}